﻿<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="icon" href="../kevincz.ico">
<title>Week 3 - Molding and Casting Assignment</title>

<style>
body {background-color:rgb(121, 155, 203) ;color: #ffd830}
h1 {font-family:Trebuchet MS;font-size:300%;text-align:center;}
h2 {font-family:Trebuchet MS;font-size:250%;text-align:center;}
h3 {font-family:Trebuchet MS;font-size:225%;}
p {font-family:Trebuchet MS;font-size:200%;}
li {font-family:Trebuchet MS;font-size:200%;}
a {font-family:Trebuchet MS;font-size:200%;}
table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:3px;
}
</style>

</head>

<body>
<h1>Kevin Cummings - DFAB 121 - LCCC 2024</h1>
<h2>Molding and Casting Assignment</h2>

<h3>Molding and Casting Assignment</h3>
<p>
This assignment is to make a mold out of machinable wax using the desktop Shopbot router. 
</p>

<hr style="width:80%">
 
<h3>Process</h3>
<ol>
<p>I had the idea of making a paw print shape.
</p
<br>
<p>First, I modeled the dog paw in Fusion 360.</p>
<p>
<img src="MACfusion1.jpg"/>
</p>
<p>
<p>Next, I imported the .stl into Aspire. I raised the model so that there would be a solid base left after cutting (~0.5 in). I then set it to cut on an offset from the model, while leaving enough space on the sides to ensure a sturdy mold.
</p>
</p>
<br>


<img src="MACaspire.jpg"/>


<p>Now it was time to cut out the mold. The material was machinable wax, and the desktop shopbot was used. To save time and also get a good finish, I ran two cutting programs; a rough pass and a finish pass.</p>

<p>I used a 1/4 inch end mill for the roughing pass, and a 1/8 inch ball mill for the finishing pass. Below are the settings used for each tool.</p>
<br>
<img src="roughsettings.jpg"/>
<img src="finishsettings.jpg"/>
<p>When cutting, I held a vacuum hose near the router to collect the wax chips. Below are some video clips of the Shopbot running.</p>
<iframe width="1200" height="630" src="https://www.youtube.com/embed/jQZm2s9WWxk?si=-SHHCmnsoBmASYQe" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
<iframe width="1200" height="630" src="https://www.youtube.com/embed/2sca6wm5USQ?si=p5j7UktlLF3g_ii7" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
<br>
<p>Once all of the chips were cleared away, I had a pretty good mold! The surface was mostly smooth, however you could tell it was machined.</p>
<img src="macmoldfinal.jpg"/>
<p>Now it was time for the first molding! I used <i>Smooth On&trade;</i> Polyurethane. </p>
<p>To use it, I mixed equal parts of the two compounds given and poured that into the mold. It then was left to solidify overnight.</p>
<img src="MACmix.jpg"/>
<img src="MACset.jpg"/>
<p>The next day, the mold was ready! It was pretty hard to get out of the wax, but everything stayed in one piece.</p>
<img src="macmolddone.jpg"/>
<p>Finally, for the casting, I used Hydrostone. It's like plaster, and when you combine it with water, it solidifies in about an hour. I used too much water though, so the final product had bubbles in it. </p>
<img src="MACfinal.jpg"/>
<p>And that's the end of the project!</p>
</ol>
<h3>Files</h3>
<ul>
<p>Zip folder with 3D models, Aspire and Shopbot files can be downloaded  <a href="https://drive.google.com/file/d/1aKc6Abl_94M163HJiusHwKrYC09e8Y12/view?usp=sharing">HERE</a>
</p>

<a href="../index.html">Back to index</a>

</body>
</html> 